{
  "name": "@redgcc/semilla",
  "version": "1.0.0",
  "description": "archivo caps para usar en la redgcc",
  "main": "caps.json",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/dea-gcc/redgcc/semilla.git"
  },
  "keywords": [
    "ssb",
    "gccred"
  ],
  "author": "grupocomputacioncritica",
  "license": "ISC",
  "homepage": "https://gitlab.com/dea-gcc/redgcc/semilla#readme"
}
